.carousel-gradients::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(192deg, transparent 0%, rgba(0, 0, 0, 0.07) 90%);  
/*background-image: linear-gradient(192deg, transparent 0%, rgba(0, 0, 0, 0.15) 80%);   Original backup */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; }
  @media (max-width: 834px) {
    .carousel-gradients::before {
      background-image: linear-gradient(192deg, transparent 0%, rgba(0, 0, 0, 0.10) 40%); } }
      /*background-image: linear-gradient(192deg, transparent 0%, rgba(0, 0, 0, 0.25) 20%); } } Original backup */
  @media (max-width: 568px) {
    .carousel-gradients::before {
      background-image: linear-gradient(192deg, transparent 0%, rgba(0, 0, 0, 0.09) 40%); } }
	  /*background-image: linear-gradient(192deg, transparent 0%, rgba(0, 0, 0, 0.25) 20%); } }  Original backup */

.carousel-gradients::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: radial-gradient(ellipse at bottom, transparent 15%, rgba(0, 0, 0, 0.15) 100%);
  /* background-image: radial-gradient(ellipse at bottom, transparent 15%, rgba(0, 0, 0, 0.15) 100%);  Original backup */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; }
  @media (max-width: 834px) {
    .carousel-gradients::after {
      background-image: radial-gradient(ellipse at bottom, transparent 15%, rgba(0, 0, 0, 0.15) 100%); } }
    /*background-image: radial-gradient(ellipse at bottom, transparent 15%, rgba(0, 0, 0, 0.15) 100%); } }  Original backup */
  @media (max-width: 568px) {
    .carousel-gradients::after {
      background-image: radial-gradient(ellipse at bottom, transparent 10%, rgba(0, 0, 0, 0.35) 100%); } }
	/*background-image: radial-gradient(ellipse at bottom, transparent 10%, rgba(0, 0, 0, 0.35) 100%); } }  Original backup */
